---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-rpi
  file: alpine-rpi-3.22.3-armv7.tar.gz
  iso: alpine-rpi-3.22.3-armv7.tar.gz
  date: 2026-01-27
  time: 21:21:08
  size: 68105977
  sha256: 50a0962b81d3eafa9ffb1a028d6c24527bbcf3a4cf07f20c779a49d724171366
  sha512: b3a8707eee53f0f805658b7b766b820e0b5baccaaa1db147bcf4287a666ce831cc8e22a0d5634df2a6628aec0f04f5b6cd70b0a071c6c5d161ce47504b7eaac3
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-rpi
  file: alpine-rpi-3.22.3-armv7.img.gz
  iso: alpine-rpi-3.22.3-armv7.img.gz
  date: 2026-01-27
  time: 21:21:10
  size: 68225509
  sha256: fd21d0cfdc1b6c944d7eb7f0881c074b3d9cb8c61c1130363d7ddba854f58a36
  sha512: f2071770f8d0d8bfdabfef8347b8acd54beae080c59317ff96b7637f58905da22f6c69442343d4992b0755abe8f6597150f36e3f55027c9965835089dfc4abcf
  extracted_size: 83886080
  extracted_sha256: 26be9a29c4f6d86ec9fab0fa30ec5b3f0473d2a816394d9af67f7a436d1f101b
  extracted_sha512: 539f7ad2a1daeeeb8f0280b92e0b7740885f4dd2ae7d8df873b8ba314a30a06461356f8c6f13ab234fcc888685fc5b587bc1d47f2b29be8dcd6f2e9b664529ee
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.3-armv7.tar.gz
  iso: alpine-minirootfs-3.22.3-armv7.tar.gz
  date: 2026-01-27
  time: 21:21:14
  size: 3140493
  sha256: b8955500f46c57cb0dad1d953a1bb6d0a10ee5b541b3822ecfad5e36005440cc
  sha512: 05d84d429db9e6525b9f2a51321d9b2ae45bb6afc578901a743fd6cc15af9e5f2c6cf06d02fb8af37ee0b897a64038c9d5cc2ae40736eac049f19939c790d42c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-netboot
  file: alpine-netboot-3.22.3-armv7.tar.gz
  iso: alpine-netboot-3.22.3-armv7.tar.gz
  date: 2026-01-27
  time: 21:22:00
  size: 119547948
  sha256: 2c64d9335ec4c23b31a439649a26245f545179c702e3b962b68e949d1f29a598
  sha512: e885eb0ad6d8287852e31b6a8acf8684cbf957789ecf12acc6688f84d027546b2d0c29d2951168df44a76edb3a6b43714f958342bf4da98b81fbc43427660c7d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-standard
  file: alpine-standard-3.22.3-armv7.iso
  iso: alpine-standard-3.22.3-armv7.iso
  date: 2026-01-27
  time: 21:22:27
  size: 115625984
  sha256: 348d48713b911b5c7e9caba1b1182dd53c1749abd21f745649b078e260a8e6ac
  sha512: c4fb419dd558ffe1d9430fe30a338ec5064cca9ad2f9eb81f2732f99d00ae2c69318ddd74a7a231d248a561ef04ff909a6b5aea03aafa8c22c1955dd3803f8fd
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-virt
  file: alpine-virt-3.22.3-armv7.iso
  iso: alpine-virt-3.22.3-armv7.iso
  date: 2026-01-27
  time: 21:22:40
  size: 48865280
  sha256: 99e56023a2d9e9f554630430c94291fd9f75ca8ba5e9eba0a524d523de775e6d
  sha512: c9b4674db89fcbcecf6666d45de63db1391614b6529184d938c872a81d5997f68a1d90996c18aa620c8076fa594a07c59d04304e6f3f081065c2323a74b218e8
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: armv7
  version: 3.22.3
  flavor: alpine-uboot
  file: alpine-uboot-3.22.3-armv7.tar.gz
  iso: alpine-uboot-3.22.3-armv7.tar.gz
  date: 2026-01-27
  time: 21:23:10
  size: 97247585
  sha256: 6e6c2aa09800a08a843f32e7a4fdd11b96f04aeb1a3765628f3524a683d240f2
  sha512: 232216ada057f87866c7e11b04730122ae77596375b215713b27a80c5a8eeb3e1a78bf6941295a33fc368c2519b6515b0475768946626e58f73352f020bcaaa2
